/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Hyperweb.ca
Author URI: 	http://hyperweb.ca
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1
*/

/* Homepage
-------------------------------------------------------------- */

.request-btn,
.header-call-txt {
    display: inline-block;
}

.request-btn {
    float: left;
}

.request-btn a {
    border: 3px solid #fff;
    padding: 30px 25px 30px 25px;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 500;
    font-size: 17px;
    background: #5e24c8;
    color: #fff !important;
    border-style: outset;
    border-radius: 12px;
}

.request-btn a:hover {
    color: rgba(94,36,200, 0.8) !important;
    background: #fff;
}

.request-btn {
    margin-left: -95px;
}

.header-right {
    padding-top: 20px;
}

.header-call-number a {
    font-size: 38px;
    padding-top: 15px;
    color: #000 !important;
    text-decoration: none;
}

.header-call-txt {
    font-size: 20px;
    color: #000;
}

.menu_wrapper {
    text-transform: uppercase;
    background: #6e3ec5;
    width: 100%;
}

ul#menu-main-menu a {
    color: #fff !important;
    font-weight: 500 !important;
}

nav#menu {
    margin-left: 55px;
}


.home-bg.bg-cover {
    margin-top: -355px;
    min-height: 700px;
    max-height: 700px;
}

header#Header .container {
    background: rgba(255, 255, 255, 0.8);
    z-index: 2;
}


#Top_bar .menu_wrapper {
    width: 104.8%;
    margin-left: -26px;
}

h1.home-heading {
    text-align: center;
    color: #fff;
    font-weight: 500;
    text-transform: uppercase;
}

h5.home-heading {
    text-align: center;
    color: #fff;
    font-size: 21px;
	font-weight: 400;
}

.request-quote a {
    border: 3px solid #fff;
    padding: 15px 10px 15px 10px;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 500;
    font-size: 19px;
    background: rgba(94,36,200, 0.8);
    color: #fff !important;
    border-style: outset;
    border-radius: 12px;
}

.request-quote {
    text-align: center;
    margin-top: 22px;
}

.request-quote a:hover {
    color: rgba(94,36,200, 0.8) !important;
    background: #fff;
}

.about-pcs-section {
    margin-top: -55px;
    background: #fff;
    padding-left: 30px;
    padding-right: 30px;
}

.van-img-section {
    background: url(http://pcswaterproofing.com/wp-content/uploads/2020/11/pcs-truck.jpg) no-repeat;
    background-size: contain;
    width: 100vw !important;
    position: relative;
    left: 49.6%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
    min-height: 450px;
}

h3 {margin-top: 30px;}

h3.customer-care,
h3.about-pcs {
    text-align: center;
    margin-top: 20px;
    font-weight: 500;
    font-size: 29px;
    margin-bottom: 35px;
}

h3.about-pcs {
    margin-bottom: 12px !important;
}

p.customer-care {
    color: #000;
    font-size: 17px;
    line-height: 29px;
}


.about-section p {
    width: 95%;
    line-height: 22px;
    font-size: 16px;
}

.learn-more-btn {
    text-align: center;
    margin-top: 45px;
}

.learn-more-btn-2 a,
.learn-more-btn a {
    text-transform: uppercase;
    font-size: 20px;
    border: 1px solid #000;
    color: #6e3ec5 !important;
    padding: 10px 20px;
	text-decoration: none;
}

.learn-more-btn-2 a:hover,
.learn-more-btn a:hover {
    color: #fff !important;
    background: rgba(94,36,200, 0.8);
}

h3.homepage-titles {
    text-align: center;
    color: #fff;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 30px;
    padding-top: 0px;
    padding-bottom: 14px;
}

.waterproofing-services {
    background: #000;
	margin-top: -87px !important;
}

.services-section img {
    max-width: 105% !important;
    min-width: 106% !important;
    margin-left: -15px;
}

.services-section-1 {
    background: #fff;
}

.services-section {
    margin-bottom: -5px;
}

.image-box-holder {
    position: relative;
}

.services-info h3 {
    color: #fff;
    text-transform: uppercase;
}

.services-info {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 100%;
    text-align: center;
}

.services-info a {
    text-transform: uppercase;
    text-decoration: none;
    border: 1px solid;
    padding: 10px 10px;
    color: #fff !important;
    background: rgba(94,36,200, 0.8);
}

.services-info a:hover {
    color: rgba(94,36,200, 0.8) !important;
    background: #fff;
}

.customer-care-box {
    background: #fff;
    padding-right: 20px;
    padding-left: 20px;
    padding-top: 20px;
}

.learn-more-btn-2 {
    text-align: center;
    margin-top: 25px;
    padding-bottom: 55px;
    margin-bottom: 20px;
}

.home-bg-2 {
    min-height: 475px;
    max-height: 475px;
}

h3.amazing-work-title {
    text-align: center;
    margin-top: 45px;
    font-size: 45px;
    text-transform: uppercase;
    font-weight: 400;
}

blockquote {
    background: none !important;
}

.quote-btn {
    text-align: center;
    margin-top: 25px;
}

.quote-btn a {
    border: 3px solid #fff;
    padding: 15px 10px 15px 10px;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 500;
    font-size: 19px;
    background: rgba(94,36,200, 0.8);
    color: #fff !important;
    border-style: outset;
    border-radius: 12px;
}

.quote-btn a:hover {
    color: rgba(94,36,200, 0.8) !important;
    background: #fff;
}

#Footer {
    background-color: #fafafa !important;
}

#Footer .column.one-third h4 {
    color: #000 !important;
	text-align: center;
}

#Footer #text-8 {
    color: #000;
    text-align: center;
}

#Footer .column.one-third p {
    color: #000 !important;
	text-align: center;
}

.page-id-23 #Subheader {
    display: none;
}

aside#text-4 a,
aside#text-2 a {
    text-decoration: none;
}

aside#text-2 {
    color: #000;
    text-align: center;
    margin-right: 50px;
}

#Top_bar .menu > li ul {
    background-color: #6e3ec5 !important;
}

#menu-item-21 ul.sub-menu li {
    width: 250px !important;
}


#Subheader .title {
    line-height: 43px !important;
}

li#menu-item-16 img {
    width: 35px;
    margin-left: 15px;
    margin-top: -3px;
}



@media screen and (min-width: 1450px) {
.van-img-section {
    background-size: contain;
    width: 100vw !important;
    left: 49.45%;
}
	
.column-separator {
    width: 16% !important;
}
	
}


@media screen and (max-width: 1400px) and (min-width: 1300px){

.column-separator {
    width: 4% !important;
}
	
}

@media screen and (max-width: 1280px) and (min-width: 1200px){

.column-separator {
    width: 0.7% !important;
}
	
}


/* About Us , Testimonials Page
=========================================================================================================================
=========================================================================================================================
*/

span.about-us-page {
    color: #5A3198;
    font-weight: 600;
    font-size: 20px;
}

img.customer-care-img {
    margin-top: 10px;
    border-radius: 12px;
}

.testimonials-page {
    border-bottom: 1px solid silver;
    padding-top: 20px;
}

aside#text-7 h3 {
    font-weight: 600 !important;
}

/* Services and Project Pages Subheaders
=========================================================================================================================
=========================================================================================================================
*/

.postid-241 #Subheader {
    background: url(../../uploads/2018/03/Interior-water-control.jpg);
    background-size: cover;
	background-repeat: no-repeat;
    min-height: 335px;
    margin-top: -320px;
}

.postid-75 #Subheader {
    background: url(../../uploads/2018/01/window-wells-bg-1.jpg);
    background-size: cover;
	background-repeat: no-repeat;
    min-height: 335px;
    margin-top: -320px;
}

.postid-93 #Subheader {
    background: url(../../uploads/2018/04/cinderblockTitleBarImage.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 335px;
    margin-top: -320px;
}


.postid-204 #Subheader {
    background: url(../../uploads/2018/04/Sill-plate-bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 335px;
    margin-top: -320px;
}

.postid-94 #Subheader {
    background: url(../../uploads/2018/04/sump-pump-titlebar-bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 335px;
    margin-top: -320px;
}

.postid-95 #Subheader {
    background: url(../../uploads/2018/03/cold-cellar.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 335px;
    margin-top: -320px;
}

.postid-97 #Subheader {
    background: url(../../uploads/2018/03/pipe-penetration.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 335px;
    margin-top: -320px;
}

.page-id-14 #Subheader {
    background: url(http://pcswaterproofing.com/wp-content/uploads/2020/11/pcs-truck-side.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 335px;
    margin-top: -320px;
}

.page-id-526 #Subheader {
    background: url(../../uploads/2018/03/contact-us-bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 335px;
    margin-top: -320px;
}


.page-id-8 #Subheader {
    background: url(../../uploads/2018/03/projects-page-img.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 335px;
    margin-top: -320px;
}



.postid-42 #Subheader {
    background: url(../../uploads/2018/01/crack-injections-bg1.jpg);
    background-size: cover;
	background-repeat: no-repeat;
    min-height: 335px;
    margin-top: -320px;
}

.postid-240 #Subheader {
    background: url(../../uploads/2018/04/Exterior-WaterProofing-bg.jpg);
    background-size: cover;
	background-repeat: no-repeat;
    min-height: 335px;
    margin-top: -320px;
}

.postid-132 #Subheader {
    background: url(../../uploads/2018/01/french-drain-bg.jpg
);
    background-size: cover;
	background-repeat: no-repeat;
    min-height: 335px;
    margin-top: -320px;
}


.page-id-359 #Subheader,
.page-id-10 #Subheader,
.page-id-12 #Subheader {
    background: url(../../uploads/2018/01/pcs-main-bg-for-pages.jpg
);
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 335px;
    margin-top: -320px;
}


.page-id-10 #Subheader {
    background: url(../../uploads/2018/04/pcs-backdrop-bg.jpg
);
    background-size: cover;
	background-repeat: no-repeat;
    min-height: 335px;
    margin-top: -320px;
}


.page-id-6 #Subheader {
    background: url(http://pcswaterproofing.com/wp-content/uploads/2020/11/pcs-truck-side.jpg);
    background-size: cover;
	background-repeat: no-repeat;
    min-height: 335px;
    margin-top: -320px;
}

.service-template-default h1.title {
    text-align: center;
    vertical-align: center;
    margin-top: 250px !important;
    color: #fff !important;
    font-weight: 600 !important;
    font-size: 45px !important;
}


.page-template-default h1.title {
    text-align: center;
    vertical-align: center;
    margin-top: 250px !important;
    color: #fff !important;
    font-weight: 600 !important;
    font-size: 45px !important;
}

/* Projects Pages
=========================================================================================================================
=========================================================================================================================
*/

.postid-83 #Subheader {
    background: url(../../uploads/2018/01/project-waterproofing-bg.jpg);
    background-size: cover;
	background-repeat: no-repeat;
    min-height: 335px;
    margin-top: -320px;
}


/* Services Template
=========================================================================================================================
=========================================================================================================================
*/

.service-template-default .section_wrapper.clearfix {
    display: none;
}

#TB_window img#TB_Image {
    margin: 12px 10px 0px 16px;
}


span.screen-reader-text {
    display: none;
}

.tb-close-icon {
    margin-right: 5px;
    margin-top: -12px;
}

.service-template-default h3.widgettitle {
    text-transform: uppercase;
    font-weight: 500;
}

h3.rpwe-title a {
    color: #1E90FF;
}

p.testimonial-author {
    border-bottom: 1px solid;
    padding-bottom: 25px;
}

p.testimonial-text {
    font-style: italic;
}

.featured-image-services {
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
    margin-top: 10px;
}

p.service-titles {
    font-size: 19px;
    font-weight: 500;
    color: #000;
	/*
    margin-bottom: -10px;
	*/
}

p.service-steps {
    color: #000;
    font-size: 19px;
    font-weight: 500;
    margin-bottom: -14px;
    text-transform: uppercase;
}

.services-section-bg {
    background: url(../../uploads/2018/01/services-page-bg.jpg);
    min-height: 450px;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100vw;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
	margin-top: 30px;
}
.work-with-us {
    border: 1px solid #fff;
    background: #fff;
    padding-left: 35px;
    margin-top: 50px;
}

h3.services-work-with-us {
    text-align: center;
    text-transform: uppercase;
    font-weight: 400;
    margin-top: 20px;
}

.services-btn {
    text-align: center;
    margin-top: 35px;
    padding-bottom: 20px;
}

.services-btn a {
    border: 1px solid #000;
    padding: 15px;
    font-size: 17px;
    text-transform: uppercase;
    color: #855ad2 !important;
    text-decoration: none;
    font-weight: 400;
}

.services-btn a:hover {
    background: #855ad2 !important;
    color: #000 !important;
}

p.service-titles-2 {
    font-size: 19px;
    font-weight: 500;
    color: #000;
    margin-top: 20px;
}

.section-one-bg {
    padding-bottom: 20px;
    padding-top: 20px;
}

.gallery-section-bg,
.process-section-bg,
.template-border-2,
.section-three-bg,
.template-border,
.section-one-bg {
    background: #fbfaff;
}


.gallery-section-bg {
    padding-bottom: 20px;
}


p.service-titles-2 {
    border-bottom: 1px solid;
    padding-bottom: 10px;
}

.template-border p {
    border-bottom: 1px solid;
}


h3.projects-title {
    border-bottom: 1px solid;
    padding-bottom: 5px;
}


/* Projects Template
=========================================================================================================================
=========================================================================================================================
*/

.project-template-default .section_wrapper.clearfix {
    display: none;
}

h3.projects-title {
    font-size: 19px;
    font-weight: 500;
    color: #000;
    margin-bottom: 0px;
    text-transform: uppercase;
    margin-top: 20px;
}

.gallery-styling img {
    margin-bottom: -12px;
    margin-left: -12px;
}

.project-template-default .services-section-bg {
    margin-top: 35px;
}

span.slb_template_tag.slb_template_tag_ui.slb_template_tag_ui_group_status {
    display: none;
}


/* Gravity Forms ================================================================= */

/*
div#field_1_11_dmessage {
    color: #fff;
}

#gform_wrapper_1 input#input_1_11 {
    color: #000;
}

#gform_wrapper_1 fieldset.gfieldset label {
    color: #fff;
    font-weight: 400 !important;
}
*/

#field_1_12 label.gfield_label {
    color: #fff;
    margin-bottom: 45px;
    font-weight: 400;
    border-bottom: 1px solid;
    width: 93%;
    padding-bottom: 10px;
}

input.itsg_ajax_upload_browse {
    border: none !important;
    color: #000;
}

div.itsg_list_ajax {
    margin: 0px !important;
}

div.itsg_single_ajax, div.itsg_list_ajax {
    border: none !important;
    padding: 0px  !important;
}

img.delete_list_item {
    display: none !important;
}

img.add_list_item {
    margin-top: 10px !important;
}

.gfield_description {
    color: #000;
}

input.button.itsg_single_ajax_button.itsg_single_ajax_remove {
    padding: 3px;
    margin-bottom: 55px;
    width: 50% !important;
    float: left;
    margin-top: 0px;
}



/* MEDIA QUERY
=========================================================================================================================
=========================================================================================================================
*/


/* MEDIA QUERY IPHONE 6
======================================================================================*/

@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : portrait) { 

.request-btn {
    float: none;
	margin-left: 0px;
}
	
.home-bg.bg-cover {
    margin-top: -385px;
    min-height: 500px;
    max-height: 500px;
}
	
.header-call-txt {
    margin-top: 10px;
}
	
.header-call-number a {
    padding-bottom: 10px;
}
	
.van-img-section {
    left: 0;
    right: 0;
    min-height: 325px;
    margin-top: 20px !important;
}
	
h3.homepage-titles {
    line-height: 33px;
}
	
h3.amazing-work-title {
    line-height: 47px;
}
	
.customer-care-box {
    margin-top: 100px !important;
    background: rgba(255, 255, 255, 0.8);
}
	
.page-id-10 #Subheader, 
.page-id-12 #Subheader, 
.page-id-6 #Subheader {
    margin-top: -355px;
}

.project-template-default #Subheader,
.service-template-default #Subheader {
    margin-top: -350px;
}
	
.work-with-us {
    margin-top: 50px;
    background: rgba(255, 255, 255, 0.8);
}
	
.widget.rpwe_widget.recent-posts-extended {
    margin-top: 20px;
}
	
input.itsg_ajax_upload_browse {
    margin-top: 0px !important;
    border-radius: 5px;
}

td.gfield_list_cell.gfield_list_12_cell1 {
    width: 100% !important;
}

table.gfield_list.gfield_list_container {
    margin-top: -45px;
}

input.button.itsg_single_ajax_button.itsg_single_ajax_remove {
    margin-bottom: -10px;
}

.gform_footer.top_label {
    width: 50%;
    margin: 0 auto;
}
	
}


@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : landscape) {

.home-bg.bg-cover {
    margin-top: -405px;
    min-height: 520px;
    max-height: 520px;
}
	
.header-right {
    margin-left: 150px;
}
	
.request-btn {
    margin-top: 20px;
    padding-bottom: 20px;
}
	
.header-call-txt {
    margin-top: 25px;
}
	
h1.home-heading {
    margin-top: 50px;
}
	
.van-img-section {
    left: 0;
    right: 0;
}
	
.customer-care-box {
    margin-top: 100px !important;
    background: rgba(255, 255, 255, 0.8);
}
	
p.customer-care, p.about-pcs {
    text-align: center;
}
	
.page-id-10 #Subheader, 
.page-id-12 #Subheader, 
.page-id-6 #Subheader {
    margin-top: -355px;
}
	
.services-section-bg {
    margin-top: 20px;
}

.work-with-us {
    margin-top: 50px;
    background: rgba(255, 255, 255, 0.8);
}
	
.widget.rpwe_widget.recent-posts-extended {
    margin-top: 20px;
}
	
.project-template-default #Subheader,
.service-template-default #Subheader {
    margin-top: -350px;
}

}

/* MEDIA QUERY IPHONE 6 PLUS
======================================================================================*/

@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (orientation : portrait) {

h1.home-heading {
    margin-top: 30px;
}

}

@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (orientation : landscape) {

.van-img-section {
    background-size: cover;
    min-height: 500px;
}
	
}

#Top_bar .menu > li.current-menu-item > a, #Top_bar .menu > li.current_page_item > a, #Top_bar .menu > li.current-menu-parent > a, #Top_bar .menu > li.current-page-parent > a, #Top_bar .menu > li.current-menu-ancestor > a, #Top_bar .menu > li.current-page-ancestor > a, #Top_bar .menu > li.current_page_ancestor > a, #Top_bar .menu > li.hover > a {
    background: #dd3333 !important
}

ul.pcs-bullets li {
    color: #000;
    font-size: 20px;
    margin-top: 20px;
    font-weight: 600;
    line-height: 29px;
}

.pcs-bulletst ul {
  margin-top: 0;
  padding-left: 2em;
  list-style-type: none;
}

.pcs-bullets li:before {
  position: absolute;
  margin-left: -1.7em;
  font-weight: bold;
}

.pcs-bullets li.tick:before {
  content: "\2713";
  color: white;
  border:1px solid #6e3ec5;
  background: #6e3ec5;
  padding-left: 5px;
  padding-right: 5px;
}

p.note {
    font-size: 16px;
	font-style: italic;
}

ul.sidebar-services li {
    list-style: none;
}

ul.sidebar-services li {
    border-bottom: 1px solid #cfcfcf;
}

ul.sidebar-services a {
    text-decoration: none;
}

ul.sidebar-services {
    margin-left: 0px;
}

.why-choose-us {
    padding-bottom: 25px;
    padding-top: 25px;
}

.why-choose-us h2 {
    text-align: center;
}

.widget.widget_text {
    font-size: 14px !important;
}

ul.sub-menu a {
    font-size: 13px;
    line-height: 14px;
}

.contact-us span {
    color: #5A3198;
    font-size: 21px;
}

.contact-us ul li {
	position:relative;
	width:55%;
	list-style-type: none;
	text-transform: uppercase;
	font-family: Arial;
    font-size: 18px;
    line-height: 23px;
	margin-left: 15px;
}

.contact-us ul li::before{
	position:absolute;
	content:"";
	top:50%;
	-webkit-transform:translateY(-50%);
	-moz-transform:translateY(-50%);
	-o-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	transform:translateY(-50%);
	margin-left:-15px;
	width: 0; 
	height: 0; 
	border-top: 7px solid transparent;
	border-bottom: 7px solid transparent;
	border-left: 7px solid red;
	}

.contact-us ul {
    margin-left: 0px;
}

.contact-us ul li a {
    color: #5A3198;
    font-weight: 600;
    text-decoration: none;
}

p.address-title {
    color: rgb(238, 0, 52);
	font-weight: 600;
}

.span-2 {
    color: rgb(238, 0, 52) !important;
    font-size: 18px !important;
}

a.mail-color {
    color: rgb(238, 0, 52);
	text-decoration: none;
}

a.mail-color:hover {
    color: rgb(238, 0, 52);
}

#gform_wrapper_1 .gfield_required {
    display: none;
}

#gform_wrapper_1 #field_1_10 {
    color: #fff;
    width: 93%;
}

#gform_wrapper_1 #gform_browse_button_1_10 {
    background: rgb(238, 0, 52);
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
}

#gform_wrapper_1 #gform_browse_button_1_10:hover {
    background: #fff;
    color: rgb(238, 0, 52);
}

.ginput_container input {
    width: 93% !important;
}

.ginput_container input {
    margin-top: -35px;
	border-radius: 5px;
}

input#input_1_9 ,
input#input_1_9 ,
input#input_1_8 ,
input#input_1_3 ,
input#input_1_4 ,
input#input_1_1 {
	border: 1px solid #000 !important;
}

.ginput_container textarea {
    width: 93% !important;
    margin-top: -20px;
	border-radius: 5px;
	border: 1px solid #000 !important;
}

#gform_wrapper_1 {
    border: 1px solid #5a3198d1;
    padding: 10px 0px;
    border-radius: 5px;
    width: 85%;
    background: #5a3198d1;
}

#gform_wrapper_1 .gform_body {
    margin-left: 25px;
}

.gform_footer.top_label {
    text-align: center;
}

input#gform_submit_button_1 {
    background: rgb(238, 0, 52);
    padding: 5px 20px;
    text-transform: uppercase;
    border: 1px solid rgb(238, 0, 52);
    font-weight: 600;
}

input#gform_submit_button_1:hover {
    background: #fff;
    border: 1px solid #fff;
	color: rgb(238, 0, 52);
}

img#tss_image {
    display: none !important;
}

#tss_warppper {
    margin: none !important;
    padding: 0px !important;
    /*margin-top: -12px !important;*/
}

.owl-theme .owl-controls {
    text-align: left !important;
}

.service-btn {
    margin-top: 10px;
    margin-bottom: 20px;
}

.service-btn a {
    border: 1px solid #f05a28;
    padding: 5px 10px;
    border-radius: 8px;
    background: #f05a28;
    color: #fff;
	text-decoration: none;
}

.service-btn a:hover{
	color: #f05a28;
	background: #fff
}

li#menu-item-287 {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
    color: black;
}

ol {
    color: #000 !important;
}

.masonry-style {
    display: block;
    border: 1px solid #ffffff;
    border-radius: 3px;
    margin-bottom: 20px;
}

span.faqs-q {
    color: #000;
    font-weight: 600;
}

.col-md-4.service-img-col {
    margin-top: 35px;
}


p.service-steps {
    margin-bottom: 10px !important;
}

.services-steps-section .col-md-4 {
	height: 350px;
    max-height: 350px;
	margin-top: 10px;
}

.services-steps-section p {
    font-size: 18px;
    line-height: 22px;
    margin-top: 10px;
}

#menu-waterproofing-services a {
    font-size: 14px;
    line-height: 17px;
    text-decoration: none;
}

.menu-waterproofing-services-container li {
    list-style-type: square !important;
    color: grey;
}

.menu-waterproofing-services-container {
    margin-left: -30px;
}

.services-section {
    margin-bottom: 2px !important;
}

#Top_bar .menu li ul li {
    width: 234px !important;
}

.page-id-359 #Content {
	padding-top: 5px !important;
}

.serv-descr-margin {
    border-top: 1px solid;
    padding-top: 20px;
    margin-top: 20px;
}

.wp-caption-text {
    background: #f8f8f8;
    color: #A6A6A6;
    text-align: left;
}


.postid-97 .services-steps-section,
.postid-97 .template-border-2,
.postid-95 .services-steps-section,
.postid-95 .template-border-2,
.postid-93 .services-steps-section,
.postid-93 .template-border-2 {
    display: none;
}

.postid-42 .featured-image-services {
    width: 39%;
}

@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : portrait) { 

.about-section {
    padding-left: 20px;
}

}

td.gfield_list_cell.gfield_list_12_cell1 {
    width: 55%;
}

.add_list_item.add-list-txt {
    color: #fff;
    font-size: 14px;
    border: 1px solid #0095eb;
    width: 33%;
    float: right;
    margin-right: 25px;
    border-radius: 5px;
    margin-top: 10px;
    background: #0095eb;
}

.add_list_item.add-list-txt:last-child {
	display: none;
}

input.button.itsg_single_ajax_button.itsg_single_ajax_cancel {
    display: none;
}